=== debian/changelog ===
ros-indigo-rospeex-samples (3.0.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 18 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-samples (3.0.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 04 Apr 2017 15:00:00 -0000

ros-indigo-rospeex-samples (2.15.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-indigo-rospeex-samples (2.15.3-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-samples (2.15.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-samples (2.15.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 11 Jan 2017 15:00:00 -0000

ros-indigo-rospeex-samples (2.15.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Dec 2016 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.7-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 29 Mar 2016 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.6-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 13 Jan 2016 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.3-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 30 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.1-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.14.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 17 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.13.0-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.6-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 23 Apr 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.5-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Mon, 02 Mar 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.4-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.3-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 12 Feb 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.2-1trusty) trusty; urgency=high



 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-rospeex-samples (2.12.1-1trusty) trusty; urgency=high

  * update setup.py
  * fix setupscript and package.xml
  * modify package.xml
  * fix issue #55
  * fix issue #51
  * fix web audiomonitor
  * fix CMakeLists.txt
  * fix directory
  * modify lanch files, and rospeex_web audiomonitor
  * update sample script / update cmake permissions
  * fix install script
  * fix filenames / add audiomonitor
  * modify rospeex_samples package
  * add rospeex_sample

 -- Komei Sugiura <komei.sugiura@nict.go.jp>  Thu, 25 Dec 2014 15:00:00 -0000
