=== debian/control ===
Source: ros-indigo-rospeex-samples
Section: misc
Priority: extra
Maintainer: Komei Sugiura <komei.sugiura@nict.go.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospeex-if, ros-indigo-rospeex-msgs, ros-indigo-rospy, ros-indigo-std-msgs
Homepage: http://rospeex.org
Standards-Version: 3.9.2

Package: ros-indigo-rospeex-samples
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp, ros-indigo-roslib, ros-indigo-rospeex-if, ros-indigo-rospeex-msgs, ros-indigo-rospy, ros-indigo-std-msgs
Description: This package provides some rospeex samples.
